säkerhet

Det var inte många månader sedan Heartbleed skrämde upp oss rejält. Nu har nästa säkerhetshål i SSL upptäckts: Poodlebleed.

Du kan skydda dina besökare genom att stänga av SSLv3 på din server. Nackdelen är att du då stänger ute alla som fortfarande använder Internet Explorer version 6.